<?xml version="1.0" encoding="UTF-8"?>
<fmiModelDescription
  fmiVersion="2.0"
  modelName="Stochastic Cognitive Model"
  guid="@FMUGUID@"
  description="lorem ipsum..."
  author="BMW AG"
  version="2.0"
  generationTool="PMSF Manual FMU Framework"
  generationDateAndTime="@FMUTIMESTAMP@"
  variableNamingConvention="structured">
  <CoSimulation
    modelIdentifier="AlgorithmScmFmu"
    canHandleVariableCommunicationStepSize="true"
    canNotUseMemoryManagementFunctions="true">
    <SourceFiles>
@FMU_SOURCE_FILES_XML@
    </SourceFiles>
  </CoSimulation>
  <LogCategories>
    <Category name="FMI" description="Enable logging of all FMI calls"/>
    <Category name="OSMP" description="Enable OSMP-related logging"/>
    <Category name="OSI" description="Enable OSI-related logging"/>
    <Category name="Logic" description="Enable logging related to FMU internal logic"/>
  </LogCategories>
  <DefaultExperiment startTime="0.0" stepSize="0.1"/>
  <VendorAnnotations>
    <Tool name="net.pmsf.osmp" xmlns:osmp="http://xsd.pmsf.net/OSISensorModelPackaging"><osmp:osmp version="@OSMPVERSION@" osi-version="@OSIVERSION@"/></Tool>
  </VendorAnnotations>
  <ModelVariables>
    <ScalarVariable name="OSMPGroundTruthInit.base.lo" valueReference="0" causality="parameter" variability="fixed" initial="exact">
      <Integer start="0"/>
      <Annotations>
        <Tool name="net.pmsf.osmp" xmlns:osmp="http://xsd.pmsf.net/OSISensorModelPackaging"><osmp:osmp-binary-variable name="OSMPGroundTruthInit" role="base.lo" mime-type="application/x-open-simulation-interface; type=GroundTruth; version=@OSIVERSION@"/></Tool>
      </Annotations>
    </ScalarVariable>
    <ScalarVariable name="OSMPGroundTruthInit.base.hi" valueReference="1" causality="parameter" variability="fixed" initial="exact">
      <Integer start="0"/>
      <Annotations>
        <Tool name="net.pmsf.osmp" xmlns:osmp="http://xsd.pmsf.net/OSISensorModelPackaging"><osmp:osmp-binary-variable name="OSMPGroundTruthInit" role="base.hi" mime-type="application/x-open-simulation-interface; type=GroundTruth; version=@OSIVERSION@"/></Tool>
      </Annotations>
    </ScalarVariable>
    <ScalarVariable name="OSMPGroundTruthInit.size" valueReference="2" causality="parameter" variability="fixed" initial="exact">
      <Integer start="0"/>
      <Annotations>
        <Tool name="net.pmsf.osmp" xmlns:osmp="http://xsd.pmsf.net/OSISensorModelPackaging"><osmp:osmp-binary-variable name="OSMPGroundTruthInit" role="size" mime-type="application/x-open-simulation-interface; type=GroundTruth; version=@OSIVERSION@"/></Tool>
      </Annotations>
    </ScalarVariable>
    <ScalarVariable name="OSMPSensorViewIn.base.lo" valueReference="3" causality="input" variability="discrete">
      <Integer start="0"/>
      <Annotations>
        <Tool name="net.pmsf.osmp" xmlns:osmp="http://xsd.pmsf.net/OSISensorModelPackaging"><osmp:osmp-binary-variable name="OSMPSensorViewIn" role="base.lo" mime-type="application/x-open-simulation-interface; type=SensorView; version=@OSIVERSION@"/></Tool>
      </Annotations>
    </ScalarVariable>
    <ScalarVariable name="OSMPSensorViewIn.base.hi" valueReference="4" causality="input" variability="discrete">
      <Integer start="0"/>
      <Annotations>
        <Tool name="net.pmsf.osmp" xmlns:osmp="http://xsd.pmsf.net/OSISensorModelPackaging"><osmp:osmp-binary-variable name="OSMPSensorViewIn" role="base.hi" mime-type="application/x-open-simulation-interface; type=SensorView; version=@OSIVERSION@"/></Tool>
      </Annotations>
    </ScalarVariable>
    <ScalarVariable name="OSMPSensorViewIn.size" valueReference="5" causality="input" variability="discrete">
      <Integer start="0"/>
      <Annotations>
        <Tool name="net.pmsf.osmp" xmlns:osmp="http://xsd.pmsf.net/OSISensorModelPackaging"><osmp:osmp-binary-variable name="OSMPSensorViewIn" role="size" mime-type="application/x-open-simulation-interface; type=SensorView; version=@OSIVERSION@"/></Tool>
      </Annotations>
    </ScalarVariable>
    <ScalarVariable name="OSMPSensorViewInConfigRequest.base.lo" valueReference="6" causality="calculatedParameter" variability="fixed" initial="calculated">
      <Integer/>
      <Annotations>
        <Tool name="net.pmsf.osmp" xmlns:osmp="http://xsd.pmsf.net/OSISensorModelPackaging"><osmp:osmp-binary-variable name="OSMPSensorViewInConfigRequest" role="base.lo" mime-type="application/x-open-simulation-interface; type=SensorViewConfiguration; version=@OSIVERSION@"/></Tool>
      </Annotations>
    </ScalarVariable>
    <ScalarVariable name="OSMPSensorViewInConfigRequest.base.hi" valueReference="7" causality="calculatedParameter" variability="fixed" initial="calculated">
      <Integer/>
      <Annotations>
        <Tool name="net.pmsf.osmp" xmlns:osmp="http://xsd.pmsf.net/OSISensorModelPackaging"><osmp:osmp-binary-variable name="OSMPSensorViewInConfigRequest" role="base.hi" mime-type="application/x-open-simulation-interface; type=SensorViewConfiguration; version=@OSIVERSION@"/></Tool>
      </Annotations>
    </ScalarVariable>
    <ScalarVariable name="OSMPSensorViewInConfigRequest.size" valueReference="8" causality="calculatedParameter" variability="fixed" initial="calculated">
      <Integer/>
      <Annotations>
        <Tool name="net.pmsf.osmp" xmlns:osmp="http://xsd.pmsf.net/OSISensorModelPackaging"><osmp:osmp-binary-variable name="OSMPSensorViewInConfigRequest" role="size" mime-type="application/x-open-simulation-interface; type=SensorViewConfiguration; version=@OSIVERSION@"/></Tool>
      </Annotations>
    </ScalarVariable>
    <ScalarVariable name="OSMPSensorViewInConfig.base.lo" valueReference="9" causality="parameter" variability="fixed">
      <Integer start="0"/>
      <Annotations>
        <Tool name="net.pmsf.osmp" xmlns:osmp="http://xsd.pmsf.net/OSISensorModelPackaging"><osmp:osmp-binary-variable name="OSMPSensorViewInConfig" role="base.lo" mime-type="application/x-open-simulation-interface; type=SensorViewConfiguration; version=@OSIVERSION@"/></Tool>
      </Annotations>
    </ScalarVariable>
    <ScalarVariable name="OSMPSensorViewInConfig.base.hi" valueReference="10" causality="parameter" variability="fixed">
      <Integer start="0"/>
      <Annotations>
        <Tool name="net.pmsf.osmp" xmlns:osmp="http://xsd.pmsf.net/OSISensorModelPackaging"><osmp:osmp-binary-variable name="OSMPSensorViewInConfig" role="base.hi" mime-type="application/x-open-simulation-interface; type=SensorViewConfiguration; version=@OSIVERSION@"/></Tool>
      </Annotations>
    </ScalarVariable>
    <ScalarVariable name="OSMPSensorViewInConfig.size" valueReference="11" causality="parameter" variability="fixed">
      <Integer start="0"/>
      <Annotations>
        <Tool name="net.pmsf.osmp" xmlns:osmp="http://xsd.pmsf.net/OSISensorModelPackaging"><osmp:osmp-binary-variable name="OSMPSensorViewInConfig" role="size" mime-type="application/x-open-simulation-interface; type=SensorViewConfiguration; version=@OSIVERSION@"/></Tool>
      </Annotations>
    </ScalarVariable>
    <ScalarVariable name="OSMPTrafficCommandIn.base.lo" valueReference="12" causality="input" variability="discrete">
      <Integer start="0"/>
      <Annotations>
        <Tool name="net.pmsf.osmp" xmlns:osmp="http://xsd.pmsf.net/OSISensorModelPackaging"><osmp:osmp-binary-variable name="OSMPTrafficCommandIn" role="base.lo" mime-type="application/x-open-simulation-interface; type=TrafficCommand; version=@OSIVERSION@"/></Tool>
      </Annotations>
    </ScalarVariable>
    <ScalarVariable name="OSMPTrafficCommandIn.base.hi" valueReference="13" causality="input" variability="discrete">
      <Integer start="0"/>
      <Annotations>
        <Tool name="net.pmsf.osmp" xmlns:osmp="http://xsd.pmsf.net/OSISensorModelPackaging"><osmp:osmp-binary-variable name="OSMPTrafficCommandIn" role="base.hi" mime-type="application/x-open-simulation-interface; type=TrafficCommand; version=@OSIVERSION@"/></Tool>
      </Annotations>
    </ScalarVariable>
    <ScalarVariable name="OSMPTrafficCommandIn.size" valueReference="14" causality="input" variability="discrete">
      <Integer start="0"/>
      <Annotations>
        <Tool name="net.pmsf.osmp" xmlns:osmp="http://xsd.pmsf.net/OSISensorModelPackaging"><osmp:osmp-binary-variable name="OSMPTrafficCommandIn" role="size" mime-type="application/x-open-simulation-interface; type=TrafficCommand; version=@OSIVERSION@"/></Tool>
      </Annotations>
    </ScalarVariable>
    <ScalarVariable name="OSMPTrafficCommandUpdateOut.base.lo" valueReference="15" causality="output" variability="discrete" initial="exact">
      <Integer start="0"/>
      <Annotations>
        <Tool name="net.pmsf.osmp" xmlns:osmp="http://xsd.pmsf.net/OSISensorModelPackaging"><osmp:osmp-binary-variable name="OSMPTrafficCommandUpdateOut" role="base.lo" mime-type="application/x-open-simulation-interface; type=TrafficCommandUpdate; version=@OSIVERSION@"/></Tool>
      </Annotations>
    </ScalarVariable>
    <ScalarVariable name="OSMPTrafficCommandUpdateOut.base.hi" valueReference="16" causality="output" variability="discrete" initial="exact">
      <Integer start="0"/>
      <Annotations>
        <Tool name="net.pmsf.osmp" xmlns:osmp="http://xsd.pmsf.net/OSISensorModelPackaging"><osmp:osmp-binary-variable name="OSMPTrafficCommandUpdateOut" role="base.hi" mime-type="application/x-open-simulation-interface; type=TrafficCommandUpdate; version=@OSIVERSION@"/></Tool>
      </Annotations>
    </ScalarVariable>
    <ScalarVariable name="OSMPTrafficCommandUpdateOut.size" valueReference="17" causality="output" variability="discrete" initial="exact">
      <Integer start="0"/>
      <Annotations>
        <Tool name="net.pmsf.osmp" xmlns:osmp="http://xsd.pmsf.net/OSISensorModelPackaging"><osmp:osmp-binary-variable name="OSMPTrafficCommandUpdateOut" role="size" mime-type="application/x-open-simulation-interface; type=TrafficCommandUpdate; version=@OSIVERSION@"/></Tool>
      </Annotations>
    </ScalarVariable>
    <ScalarVariable name="OSMPTrafficUpdateOut.base.lo" valueReference="18" causality="output" variability="discrete" initial="exact">
      <Integer start="0"/>
      <Annotations>
        <Tool name="net.pmsf.osmp" xmlns:osmp="http://xsd.pmsf.net/OSISensorModelPackaging"><osmp:osmp-binary-variable name="OSMPTrafficUpdateOut" role="base.lo" mime-type="application/x-open-simulation-interface; type=TrafficUpdate; version=@OSIVERSION@"/></Tool>
      </Annotations>
    </ScalarVariable>
    <ScalarVariable name="OSMPTrafficUpdateOut.base.hi" valueReference="19" causality="output" variability="discrete" initial="exact">
      <Integer start="0"/>
      <Annotations>
        <Tool name="net.pmsf.osmp" xmlns:osmp="http://xsd.pmsf.net/OSISensorModelPackaging"><osmp:osmp-binary-variable name="OSMPTrafficUpdateOut" role="base.hi" mime-type="application/x-open-simulation-interface; type=TrafficUpdate; version=@OSIVERSION@"/></Tool>
      </Annotations>
    </ScalarVariable>
    <ScalarVariable name="OSMPTrafficUpdateOut.size" valueReference="20" causality="output" variability="discrete" initial="exact">
      <Integer start="0"/>
      <Annotations>
        <Tool name="net.pmsf.osmp" xmlns:osmp="http://xsd.pmsf.net/OSISensorModelPackaging"><osmp:osmp-binary-variable name="OSMPTrafficUpdateOut" role="size" mime-type="application/x-open-simulation-interface; type=TrafficUpdate; version=@OSIVERSION@"/></Tool>
      </Annotations>
    </ScalarVariable>
    <ScalarVariable name="valid" valueReference="0" causality="output" variability="discrete" initial="exact">
      <Boolean start="false"/>
    </ScalarVariable>
    <!-- simulation environment related parameters -->
    <ScalarVariable name="Simulation.RandomSeed" valueReference="21" causality="parameter" variability="fixed">
      <Integer start="0"/>
    </ScalarVariable>
    <ScalarVariable name="Simulation.OutputPath" valueReference="0" causality="parameter" variability="fixed">
      <String start=""/>
    </ScalarVariable>
    <!-- perception related parameters -->
    <ScalarVariable name="Driver.PreviewTimeHeadway" valueReference="0" causality="parameter" variability="fixed">
      <Real start="15.0"/>
    </ScalarVariable>
    <ScalarVariable name="Driver.PreviewDistanceMin" valueReference="1" causality="parameter" variability="fixed">
      <Real start="50.0"/>
    </ScalarVariable>
    <ScalarVariable name="Driver.ThresholdLooming" valueReference="2" causality="parameter" variability="fixed">
      <Real start="0.002"/>
    </ScalarVariable>
    <ScalarVariable name="Driver.IdealPerception" valueReference="1" causality="parameter" variability="fixed">
      <Boolean start="false"/>
    </ScalarVariable>
    <ScalarVariable name="Driver.EnableHighCognitiveMode" valueReference="2" causality="parameter" variability="fixed">
      <Boolean start="false"/>
    </ScalarVariable>
    <!-- reaction time related parameters -->
    <ScalarVariable name="Driver.ReactionBaseTime.type" valueReference="1" causality="parameter" variability="fixed">
      <String start="LogNormalDistribution"/>
    </ScalarVariable>
    <ScalarVariable name="Driver.ReactionBaseTime.mean" valueReference="3" causality="parameter" variability="fixed">
      <Real start="0.5"/>
    </ScalarVariable>
    <ScalarVariable name="Driver.ReactionBaseTime.sd" valueReference="4" causality="parameter" variability="fixed">
      <Real start="0.2"/>
    </ScalarVariable>
    <ScalarVariable name="Driver.ReactionBaseTime.min" valueReference="5" causality="parameter" variability="fixed">
      <Real start="0.2"/>
    </ScalarVariable>
    <ScalarVariable name="Driver.ReactionBaseTime.max" valueReference="6" causality="parameter" variability="fixed">
      <Real start="0.89"/>
    </ScalarVariable>
    <!-- simplified cognition related parameters -->
    <ScalarVariable name="Driver.AnticipationQuota" valueReference="7" causality="parameter" variability="fixed">
      <Real start="1."/>
    </ScalarVariable>
    <ScalarVariable name="Driver.AgentCooperationFactor" valueReference="8" causality="parameter" variability="fixed">
      <Real start="0.8"/>
    </ScalarVariable>
    <ScalarVariable name="Driver.AgentSuspiciousBehaviourEvasionFactor" valueReference="9" causality="parameter" variability="fixed">
      <Real start="0.8"/>
    </ScalarVariable>
    <ScalarVariable name="Driver.OuterKeepingIntensity" valueReference="10" causality="parameter" variability="fixed">
      <Real start="0.6"/>
    </ScalarVariable>
    <ScalarVariable name="Driver.EgoLaneKeepingIntensity" valueReference="11" causality="parameter" variability="fixed">
      <Real start="0.2"/>
    </ScalarVariable>
    <ScalarVariable name="Driver.RightOvertakingProhibitionIgnoringQuota" valueReference="12" causality="parameter" variability="fixed">
      <Real start="0.02"/>
    </ScalarVariable>
    <ScalarVariable name="Driver.LaneChangeProhibitionIgnoringQuota" valueReference="13" causality="parameter" variability="fixed">
      <Real start="0.03"/>
    </ScalarVariable>
    <!-- speed control related parameters -->
    <ScalarVariable name="Driver.VWish" valueReference="14" causality="parameter" variability="fixed">
      <Real start="36.11"/>
    </ScalarVariable>
    <ScalarVariable name="Driver.DeltaVWish" valueReference="15" causality="parameter" variability="fixed">
      <Real start="7.0"/>
    </ScalarVariable>
    <ScalarVariable name="Driver.DeltaVViolation.type" valueReference="2" causality="parameter" variability="fixed">
      <String start="LogNormalDistribution"/>
    </ScalarVariable>
    <ScalarVariable name="Driver.DeltaVViolation.mean" valueReference="16" causality="parameter" variability="fixed">
      <Real start="2.78"/>
    </ScalarVariable>
    <ScalarVariable name="Driver.DeltaVViolation.sd" valueReference="17" causality="parameter" variability="fixed">
      <Real start="0.69"/>
    </ScalarVariable>
    <ScalarVariable name="Driver.DeltaVViolation.min" valueReference="18" causality="parameter" variability="fixed">
      <Real start="0.0"/>
    </ScalarVariable>
    <ScalarVariable name="Driver.DeltaVViolation.max" valueReference="19" causality="parameter" variability="fixed">
      <Real start="21.56"/>
    </ScalarVariable>
    <ScalarVariable name="Driver.DesiredTimeAtTargetSpeed" valueReference="20" causality="parameter" variability="fixed">
      <Real start="15.0"/>
    </ScalarVariable>
    <!-- car following related parameters -->
    <ScalarVariable name="Driver.ProportionalityFactorForFollowingDistance" valueReference="21" causality="parameter" variability="fixed">
      <Real start="7."/>
    </ScalarVariable>
    <!-- acceleration behaviour related parameters -->
    <ScalarVariable name="Driver.MaxLongitudinalAcceleration" valueReference="22" causality="parameter" variability="fixed">
      <Real start="4.0"/>
    </ScalarVariable>
    <ScalarVariable name="Driver.MaxLongitudinalDeceleration" valueReference="23" causality="parameter" variability="fixed">
      <Real start="7.0"/>
    </ScalarVariable>
    <ScalarVariable name="Driver.MaxLateralAcceleration" valueReference="24" causality="parameter" variability="fixed">
      <Real start="4.5"/>
    </ScalarVariable>
    <ScalarVariable name="Driver.ComfortLongitudinalAcceleration" valueReference="25" causality="parameter" variability="fixed">
      <Real start="0.537"/>
    </ScalarVariable>
    <ScalarVariable name="Driver.ComfortLongitudinalDeceleration" valueReference="26" causality="parameter" variability="fixed">
      <Real start="1.099"/>
    </ScalarVariable>
    <ScalarVariable name="Driver.AccelerationAdjustmentThresholdVelocity" valueReference="27" causality="parameter" variability="fixed">
      <Real start="25.0"/>
    </ScalarVariable>
    <ScalarVariable name="Driver.VelocityForMaxAcceleration" valueReference="28" causality="parameter" variability="fixed">
      <Real start="8.33"/>
    </ScalarVariable>
    <ScalarVariable name="Driver.MaxComfortAccelerationFactor" valueReference="29" causality="parameter" variability="fixed">
      <Real start="4.0"/>
    </ScalarVariable>
    <ScalarVariable name="Driver.MaxComfortDecelerationFactor" valueReference="30" causality="parameter" variability="fixed">
      <Real start="2.0"/>
    </ScalarVariable>
    <ScalarVariable name="Driver.ComfortLateralAcceleration" valueReference="31" causality="parameter" variability="fixed">
      <Real start="2.5"/>
    </ScalarVariable>
    <!-- car following related parameters in traffic -->
    <ScalarVariable name="Driver.CarQueuingDistance" valueReference="32" causality="parameter" variability="fixed">
      <Real start="2.9"/>
    </ScalarVariable>
    <ScalarVariable name="Driver.HysteresisForRestart" valueReference="33" causality="parameter" variability="fixed">
      <Real start="1.5"/>
    </ScalarVariable>
    <!-- off-center driving related parameters -->
    <ScalarVariable name="Driver.LateralOffsetNeutralPositionQuota" valueReference="34" causality="parameter" variability="fixed">
      <Real start="0.2"/>
    </ScalarVariable>
    <ScalarVariable name="Driver.LateralOffsetNeutralPosition" valueReference="35" causality="parameter" variability="fixed">
      <Real start="0.0"/>
    </ScalarVariable>
    <ScalarVariable name="Driver.LateralOffsetNeutralPositionRescueLane" valueReference="36" causality="parameter" variability="fixed">
      <Real start="0.75"/>
    </ScalarVariable>
    <!-- lane change related parameters -->
    <ScalarVariable name="Driver.MaximumAngularVelocitySteeringWheel" valueReference="37" causality="parameter" variability="fixed">
      <Real start="3.142"/>
    </ScalarVariable>
    <ScalarVariable name="Driver.ComfortAngularVelocitySteeringWheel" valueReference="38" causality="parameter" variability="fixed">
      <Real start="1.047"/>
    </ScalarVariable>
    <ScalarVariable name="Driver.TimeHeadwayFreeLaneChange" valueReference="39" causality="parameter" variability="fixed">
      <Real start="7.0"/>
    </ScalarVariable>
    <ScalarVariable name="Driver.OuterKeepingQuota" valueReference="40" causality="parameter" variability="fixed">
      <Real start="0.8"/>
    </ScalarVariable>
    <ScalarVariable name="Driver.EgoLaneKeepingQuota" valueReference="41" causality="parameter" variability="fixed">
      <Real start="0.8"/>
    </ScalarVariable>
    <!-- parameters indicating if agents would drive on shoulder lane in traffic jams -->
    <ScalarVariable name="Driver.UseShoulderInTrafficJamQuota" valueReference="42" causality="parameter" variability="fixed">
      <Real start="0.0"/>
    </ScalarVariable>
    <ScalarVariable name="Driver.UseShoulderInTrafficJamToExitQuota" valueReference="43" causality="parameter" variability="fixed">
      <Real start="0.0"/>
    </ScalarVariable>
    <ScalarVariable name="Driver.UseShoulderWhenPeerPressuredQuota" valueReference="44" causality="parameter" variability="fixed">
      <Real start="0.0"/>
    </ScalarVariable>
    <!-- Vehicle model related paramters -->
    <ScalarVariable name="Vehicle.SteeringRatio" valueReference="45" causality="parameter" variability="fixed">
      <Real start="10.7"/>
    </ScalarVariable>
    <ScalarVariable name="Vehicle.MaxSteering" valueReference="46" causality="parameter" variability="fixed">
      <Real start="0.5012"/>
    </ScalarVariable>
    <ScalarVariable name="Vehicle.NumberOfGears" valueReference="22" causality="parameter" variability="fixed">
      <Integer start="8"/>
    </ScalarVariable>
    <ScalarVariable name="Vehicle.GearRatio1" valueReference="47" causality="parameter" variability="fixed">
      <Real start="5.0"/>
    </ScalarVariable>
    <ScalarVariable name="Vehicle.GearRatio2" valueReference="48" causality="parameter" variability="fixed">
      <Real start="3.2"/>
    </ScalarVariable>
    <ScalarVariable name="Vehicle.GearRatio3" valueReference="49" causality="parameter" variability="fixed">
      <Real start="2.143"/>
    </ScalarVariable>
    <ScalarVariable name="Vehicle.GearRatio4" valueReference="50" causality="parameter" variability="fixed">
      <Real start="1.72"/>
    </ScalarVariable>
    <ScalarVariable name="Vehicle.GearRatio5" valueReference="51" causality="parameter" variability="fixed">
      <Real start="1.314"/>
    </ScalarVariable>
    <ScalarVariable name="Vehicle.GearRatio6" valueReference="52" causality="parameter" variability="fixed">
      <Real start="1.0"/>
    </ScalarVariable>
    <ScalarVariable name="Vehicle.GearRatio7" valueReference="53" causality="parameter" variability="fixed">
      <Real start="0.822"/>
    </ScalarVariable>
    <ScalarVariable name="Vehicle.GearRatio8" valueReference="54" causality="parameter" variability="fixed">
      <Real start="0.64"/>
    </ScalarVariable>
  </ModelVariables>
  <ModelStructure>
    <Outputs>
      <Unknown index="15" dependencies="3 4 5 9 10 11 12 13 14"/>
      <Unknown index="16" dependencies="3 4 5 9 10 11 12 13 14"/>
      <Unknown index="17" dependencies="3 4 5 9 10 11 12 13 14"/>
      <Unknown index="18" dependencies="3 4 5 9 10 11 12 13 14"/>
      <Unknown index="19" dependencies="3 4 5 9 10 11 12 13 14"/>
      <Unknown index="20" dependencies="3 4 5 9 10 11 12 13 14"/>
      <Unknown index="21" dependencies="3 4 5 9 10 11 12 13 14"/>
    </Outputs>
    <InitialUnknowns>
      <Unknown index="6" dependencies=""/>
      <Unknown index="7" dependencies=""/>
      <Unknown index="8" dependencies=""/>
    </InitialUnknowns>
  </ModelStructure>
</fmiModelDescription>
